/*
  macro post styles

  Developer : ttandem digital studio
  URL     : http://www.ttandem.com
  Version   : 1.0
*/

/* ==========================================================================
General
========================================================================== */
.boxed, 
.container {
  max-width: 1604px;
}
.container .container {
  max-width: 1580px;
}


/* ==========================================================================
Header
========================================================================== */
#header .row.sticky {
  background-color: #000;
  padding-top: 30px;
  position: fixed;
  top: 0;
  z-index: 9;
  height: 108px;
}
#header .row.sticky .cols_group_inner .column_6 {
  text-align: right;
}
#header .row.sticky .cols_group_inner .column_6:first-child {
  background-color: #000;
  position: absolute;
  text-align: center;
  width: 15%;
}
#header .row.sticky .cols_group_inner .column_6.col_dcha {
  padding: 0 40px 20px 0;
}
#header .row.sticky .cols_group_inner .column_12 {
  margin-left: 15%;
  text-align: center;
}
#header #logo {
  margin-bottom: 72px;
}
@media only screen and (max-width: 2312px) {
  #header .row.sticky .cols_group_inner .column_6.col_dcha {
    float: right;
    width: 85%;
  }
  #header .row.sticky .cols_group_inner .column_12 {
    display: none;
  }
  #header #logo img {
    max-width: 90%;
  }
}
@media only screen and (min-width: 1960px) and (max-width: 2312px) {
  #header .row.sticky .cols_group_inner .column_6:first-child {
    width: 20%;
  }
  #header .row.sticky .cols_group_inner .column_12 {
    margin-left: 20%;
  }
}
@media only screen and (min-width: 2313px) {
  #header .row.sticky .cols_group_inner .column_6:first-child {
    width: 25%;
  }
  #header .row.sticky .cols_group_inner .column_12 {
    margin-left: 25%;
  }
}
@media only screen and (max-width: 854px) {
  #header .row.sticky .cols_group_inner .column_6:first-child {
    position: static;
    width: 25%;
  }
  #header .row.sticky .cols_group_inner .column_6.col_dcha {
    width: 75%;
  }
  #header #logo {
    margin: -15px 0 0 0;
  }
}


/* ==========================================================================
Layout
========================================================================== */
#header .tt-categories.tt-list-categories {
  margin-top: 0 !important;
}

#content {
  margin-top: 108px;
}
#content .blog-article-header {
  display: table;
  width: 100%;
  
  max-width: 1580px;
  margin: 0 auto;
}
#content .blog-article-header .cols_group {
  display: table-row;
  margin: 0;
}
#content .blog-article-header .cols_group > [class^="column_"],
#content .blog-article-header .cols_group > [class*=" column_"] {
  border: 0;
  display: table-cell;
  float: none;
  padding: 0;
  background-clip: padding-box;
  vertical-align: top;
}
/*#content .blog-article-header .cols_group > .column_12:first-child {
  vertical-align: top;
}*/
#content .blog-article-header .blog-article-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transform: translate3d(0px, 0px, 0px) scale(1);
  transition: transform 0.5s ease-out 0s;
}

#content .blog-article-header .moduleContainer {
  background-color: #F9F9F9;
  position: relative;
  /*z-index: -1;*/
}
#content .blog-article-header .moduleContainer .extra-grey {
  position: absolute;
  top: 0px;
  left: 100%;
  width: 50vw;
  height: 100%;
  background-color: #F9F9F9;
}
#content .blog-article-header .moduleText {
  padding-left: 75px;
  padding-right: 75px;
}
#content .blog-article-header img {
  vertical-align: top;
}
#content .blog-article-header .moduleText h1 {
  color: #2a2a2a;
  font-size: 4.6em;
  font-weight: 700;
  line-height: 1.1;
  margin: 0;
  text-align: left;
}


#content .blog-article-header .moduleText h1:after{
    content: none !important;
}

#content .blog-article-header .moduleText p {
  color: #777;
  font-size: 1.9em;
  margin: 0;
  text-align: left;
}
#content .blog-article-header .moduleText p.date {
  font-size: 1.7em;
  text-transform: uppercase;
}
#content .blog-article .blog-article-content p.txt-small {
  color: #2A2A2A;
  font-size: 1.4em;
  line-height: 1.4;
  max-width: 345px;
}
#content .blog-article .blog-article-content p + p.txt-small {
  margin-top: -20px;
}
#content .blog-article .blog-article-content p img {
  margin: 0;
  -webkit-transform: scale(1.25);
    transform: scale(1.25);
}
#content .blog-article .blog-article-content .img-container {
  text-align: center;
}

#content .blog-article .blog-article-content .column_16 .img-container  {
  margin-bottom: 30px;
}

#content .blog-article .blog-article-content p.img-container-inner {
  display: inline-block;
  margin: 0 auto;
  overflow: hidden;
}
#content .blog-article .blog-article-content p.img-container img {
  margin: 0;
}
#content .blog-article .blog-article-content p img.is-reached {
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transform: scale(1);
  transform: scale(1);
}

#content .blog-article-header .moduleText h1 + p {
  margin-top: 20px;
}
#content .blog-article-header .moduleText .post-avatar {
  /*margin-top: 126px;*/
  margin-bottom: 20px;
}
#content .blog-article-header .moduleText .post-avatar img {
  height: 70px !important;
  width: 70px !important;
}
#content .blog-article-header .moduleText--title {
  background-color: #F9F9F9;
  padding-top: 20%;
  padding-bottom: 15%;
}
#content .blog-article-header .moduleText--author {
  margin-top: -35px;
  position: relative;
  z-index: 1;
}



#content .box-share {
  z-index: 8 !important;
}
#content .blog-article-content .column_8 > .container_column {
  padding-left: 30px;
}

#content .blog-article-content p span.capitalize {
  color: #2A2A2A;
  font-size: 60px;
  font-weight: 700;
}

/* table of content */
#content .blog-article-content .lwptoc {
  margin: 0 0 64px 0;
}
#content .blog-article-content .lwptoc .lwptoc_i {
  background-color: #F6F6F6;
  border: 1px dotted #9D0D16;
  padding: 35px;
}
#content .blog-article-content .lwptoc .lwptoc_header {
  font-size: 1.7em;
  margin: 0 0 12px 0;
}
#content .blog-article-content .lwptoc .lwptoc_header .lwptoc_toggle {
  font-size: 1em;
  font-weight: 700;
}
#content .blog-article-content .lwptoc li {
  background: none !important;
  font-size: 1.7em;
  margin-bottom: 10px !important;
}
#content .blog-article-content .lwptoc li ul {
  padding-top: 10px !important;
}
#content .blog-article-content .lwptoc li li {
  font-size: 1em;
}
#content .blog-article-content .lwptoc li a {
  color: #2A2A2A;
}
#content .blog-article-content .lwptoc li a:hover {
  color: #e0b900;
}
#content .blog-article .blog-article-content h2 {
  color: #2A2A2A;
  font-size: 3.2em;
  text-transform: none;
  margin-top: 30px;
}
#content .blog-article .blog-article-content .module-cta .moduleText h2 {
  font-size: 2.2em;
  margin: 0 0 22px 0;
}
#content .blog-article .blog-article-content h1, 
#content .blog-article .blog-article-content .h1 {
  color: #2A2A2A;
  font-size: 4em;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}
#content .blog-article .blog-article-content .module-cta .top-spacing-min {
  padding-top: 52px;
}
#content .blog-article .blog-article-content .module-cta .bottom-spacing-min {
  padding-bottom: 52px;
}


/* youtube module */
#content .column_16 .moduleVideoYoutube {
  margin-bottom: 30px;
  padding: 0;
}
#content .blog-article .blog-article-content .iframe-contendor {
	position: relative;
	padding-bottom: 56.25%; /*panorÃ¡mico*/
	padding-top: 25px;
	height: 0;
}
#content .blog-article .blog-article-content .iframe-contendor iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* twitter module */
#content .blog-article .blog-article-content .moduleText.module_box_twitter {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
#content .blog-article .blog-article-content .moduleText.module_box_twitter p {
  font-family: 'aktiv-grotesk', sans-serif;
  font-size: 2em !important;
  font-style: normal;
  font-weight: 700;
}

/* recommended posts module */
#content .recommended-posts {
  background-color: #9D0D16;
  padding: 24px;
}
#content .recommended-posts h2 {
  color: #202020;
  color: #FFFFFF !important;
  font-size: 2.2em !important;
  text-align: center;
  margin: 30px 0 0 0 !important;
  padding:0 !important;
}
#content .recommended-posts p {
  font-size: 1.6em !important;
  color: #202020 !important;
  color: #FFFFFF !important;
}
#content .recommended-posts-list li {
  background: none !important;
  color: #202020 !important;
  color: #FFFFFF !important;
  font-size: 1.6em !important;
  padding: 0 !important;
  list-style: none !important;
}
#content .recommended-posts-list li a {
  color: #202020;
  color: #FFFFFF !important;
}
#content .recommended-posts-list li a:hover {
  text-decoration: underline;
}

#content .module-featured-blog,
#content .module-related-blog,
#content .row-blog-article-comments .container,
#content .module-cta-cond-is_single_null .container {
  margin: 0 auto;
  max-width: 1175px;
}

.single #content .column_8 .container_column .container_column {
  padding: 0;
}
#content .column_8 .container_column .container_column .button {
  padding: 15px 30px !important;
}
#content .blog-article .blog-article-content .column_8 p.txt-small a {
  color: #202020 !important;
}
#content .blog-article .blog-article-content .column_8 p.txt-small a:hover {
  color: #9D0D16 !important;
}


/* ==========================================================================
Responsive
========================================================================== */
@media only screen and (max-width: 760px) {
  #content .blog-article-header {
    display: block;
  }
  #content .blog-article-header .cols_group {
    display: block;
  }
  #content .blog-article-header .cols_group > [class^="column_"],
  #content .blog-article-header .cols_group > [class*=" column_"] {
    display: block;
  }
  #content .blog-article-content .column_8 > .container_column {
    padding: 0;
  }
  #content .blog-article-header .moduleText--title,
  #content .blog-article-header .moduleContainer {
    background: none;
  }
  #content .blog-article-header .moduleContainer .extra-grey {
    display: none;
  }
  
  #content .blog-article-header .moduleText {
    padding: 30px 22px;
  }
  #content .blog-article-header .moduleText h1 {
    font-size: 3.8em;
  }
  #content .blog-article-header .moduleText p {
    font-size: 1.7em;
  }
  #content .blog-article-header .moduleText .post-avatar {
    margin-top: 30px;
    margin-bottom: 10px;
  }
  #content .blog-article-header .moduleText p.date {
    font-size: 1.4em;
  }
  
  #content > .row.bottom-spacing-med:first-child {
    padding-bottom: 30px;
  }
  
  
  #content .blog-article .blog-article-content h2 {
    font-size: 2.6em;
  }
  #content .blog-article .blog-article-content p img {
    display: inline-block;
    padding-bottom: 0;
  }
  #content .blog-article .blog-article-content .moduleText.module_box_twitter p {
    font-size: 3em !important;
  }
  #content .moduleVideoYoutube {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 769px) {
  #content .box-share {
    display: block !important;
    left: 0 !important;
    margin-top: 0 !important;
    position: relative !important;
    width: 100% !important;
  }
  #content .box-share .crafty-social-buttons-list li {
    display: inline-block;
  }
}

@media only screen and (min-width: 760px) and (max-width: 1070px) {
  #content .blog-article-header .cols_group > [class^="column_"],
  #content .blog-article-header .cols_group > [class*=" column_"] {
    width: 50% !important;
  }
  #content .blog-article-header .moduleText {
    padding: 40px;
  }
  #content .blog-article-header .moduleText h1 {
    font-size: 3.2em;
  }
  #content .blog-article-header .moduleText p {
    font-size: 1.5em;
  }
  #content .blog-article-header .moduleText--author {
    margin-top: -85px;
  }
  #content .blog-article-header .moduleText .post-avatar {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  #content .blog-article-header .moduleText .post-avatar img {
    height: 45px !important;
    width: 45px !important;
  }
  #content .blog-article-header .moduleText p.date {
    font-size: 1.4em;
  }
  /*#content .blog-article .blog-article-content > .row:first-child [class^="column_"] {
    width: 100%;
  }*/
  #content .blog-article .blog-article-content > .row [class^="column_"] {
    width: 100%;
  }
  #content .blog-article-content .column_8 > .container_column {
    padding: 0;
  }
  #content .blog-article .blog-article-content h2 {
    font-size: 2.2em;
  }
  /*#content .blog-article .blog-article-content .moduleText.module_box_twitter p {
    font-size: 1.8em !important;
  }*/
  #content .blog-article .blog-article-content .moduleText.module_box_twitter p {
    font-size: 2.8em !important;
  }
  #content .recommended-posts {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 1070px) {
  #content .blog-article .blog-article-content .img-container + p.txt-small {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  #content .blog-article .blog-article-content p img {
    float: none;
  }
}

@media only screen and (min-width: 585px) and (max-width: 1070px) {
  #content .blog-article .blog-article-content .module-cta .row.bg-image .column_12 {
    min-height: inherit;
    width: 50%;
  }
  #content .module-cta .moduleText p {
    font-size: 1.6em !important;
  }
}
@media only screen and (max-width: 584px) {
  #content .blog-article .blog-article-content .module-cta .row.bg-image {
    background-size: cover;
  }
  #content .blog-article .blog-article-content .module-cta .row.bg-image .column_12 {
    min-height: inherit;
  }
  #content .module-cta .moduleText p {
    font-size: 1.6em !important;
  }
}


/*Ajustes REMSA*/

#content .blog-article .blog-article-content p img{
    transform: none !important;
}



#content .blog-article .blog-article-content .module-cta .style-03-1 h2 span, 
.module-cta .style-03-1 h2 span, 
#content .module-cta .style-03-1 h2 span {
    border: 0;
    display: block;
    margin: 0;
    width: auto;
}


#content .blog-article .blog-article-content .module-cta .style-03-1 h2 span:last-child, 
.module-cta .style-03-1 h2 span:last-child, 
#content .module-cta .style-03-1 h2 span:last-child {
    border: 1px solid #FFFFFF;
    display: block;
    margin: 12px auto 0 auto;
    width: 38px;
}

#content .blog-article-header .blog-article-image,
#content .blog-article-header .equalBox.img-container
{
  height: auto;
}

#content .blog-article-header .equalBox.img-container
{
  overflow: hidden;
  position: relative;
}

#content .blog-article-header .blog-article-image img{
  position: relative;
  left: auto;
  top: auto;
}

.blog-article-content{
  padding-left: 22px;
  padding-right: 22px;
}

@media only screen and (max-width: 584px) {
  #content{
    margin-top: 0 !important;
  }

  .blog-article-header{
    padding-top: 0 !important;
  }

  .box-share.article-share{
    top: auto !important;
    position: relative !important;
  }


  #header .menu-button {
    position: absolute !important;
    top: -60px !important;
    right: 24px !important;
}

}